<?php
	header("Content-type:text/html;charset=gb2312");
	header("Cache-Control: no-cache, must-revalidate");
	session_start(); 
	include('../conn/conn.php')
	if($_GET[action] == "t")
		$sqlstr = "select * from tb_plan where (p_type = 21 or p_type = 22) and p_id = ".$_GET[p_id];
	else if($_GET[action] == "m")
		$sqlstr = "select * from tb_plan where (p_type>=18 and  p_type <= 20) and p_id = ".$_GET[p_id];
	$result = mysql_query($sqlstr,$conn);
?>
<link rel="stylesheet" href="../css/style.css" />
<SCRIPT language=javascript src="../dedeajax2.js"></SCRIPT>

<SCRIPT language=javascript src="../js/ckshowplan.js"></SCRIPT>
<script type="text/javascript">
/* P返回的是父窗口对象，也就是lhgdialog.html这个页面的window对象。
   D调用lhgdialog.html页面的loadinndlg()函数，返回的就是窗口调用页面对象，也就是
   加载lhgdialog.js这个页面的window对象。
 */ 
var P = window.parent, D = P.loadinndlg();   // 注意！这行代码是每个内容页必须加的内容，否则无法正确显示。
</script>

<table border="1" cellpadding="0" cellspacing="0" class="big_td" >
<?php
if($rows = mysql_fetch_array($result)){
?>
<script type="text/javascript">
function child()
{
    D.J.dialog.get({ id: 'child1', title: '任务绩效内容', page: 'qyjx/show_plan.php?id=<?php echo $rows[0]; ?>' });
}
	</script>
	
	<tr>
		<td height="30"><?php echo substr($rows[1],0,50)."........."; ?></td>
		<td>
		<a href="#" onclick="child();">查看全文</a>
		</td>
		<td width="30" align="center" valign="middle"><a href="del_plan_chk.php?id=<?php echo $rows[0]; ?>">删除</a></td>
	</tr>
<?
	while($rows = mysql_fetch_array($result)){
?>
	<script type="text/javascript">
function child1()
{
    D.J.dialog.get({ id: 'child2', title: '任务绩效内容', page: 'qyjx/show_plan.php?id=<?php echo $rows[0]; ?>' });
}
	</script>
	<tr>
		<td height="30"><?php echo substr($rows[1],0,50)."........."; ?></td>
		<td>
		<a href="#" onclick="child1();">查看全文</a>
		</td>
		<td height="30" align="center" valign="middle"><a href="del_plan_chk.php?id=<?php echo $rows[0]; ?>">删除</a></td>
	</tr>
<?php
	}
}else{
?>
	<tr>
		<td height="30">暂无业绩</td>
	</tr>
<?php
}
?>
</table>
